\newpage
\mbox{}
\vskip 2in
\begin{quote}

This document is the result of my own work, under the supervision of Professor Grae Worster and Dr Jerome Neufeld, and includes nothing which is the outcome of work done in collaboration. No part of this dissertation has been submitted for any other qualification.
\vskip 1in
\begin{center}
Peter Ford
\end{center}
\end{quote}


